.editais .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.editais .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}


.editais a{
    color: #73AE30;
}

.editais h2{
    font-size: 20px;
    margin-bottom: 15px;
}

.editais table{
    margin-bottom: 35px;
}

.editais table a{
    color: #fff;
}